binary_sensor:
  - platform: template
    sensors:
       movimiento_pasillo_habitaciones:
         friendly_name: "Movimiento Pasillo Habitaciones"
         entity_id:
           - binary_sensor.movimiento_pasillo_habitaciones_primario
           - binary_sensor.movimiento_pasillo_habitaciones_secundario
         value_template: >-
            {{ is_state('binary_sensor.movimiento_pasillo_habitaciones_primario','on') or is_state('binary_sensor.movimiento_pasillo_habitaciones_secundario','on') }}
         device_class: motion

